
/** Font styles 
---------------------------------*/
html {
	overflow-y : scroll;

}
body {
	margin: 0;
	font-size: 11px;
	font-family:Arial;
	text-align:center;
	background:#fff;
}

/**********************************************/
/* Blocs */
/**********************************************/
#container {
	position:absolute;
	text-align:left;
	width: 1024px; /* edit to change the width of the page */
	margin-left:-519px;
	top:0;
	left:50%;

}
#header {
	position:relative;
	height:130px;
}
#content {
	position:relative;
	background-repeat:no-repeat;
	height:658px;
	z-index:0;
}
#content #main {
	position:absolute;
	top:38px;
	left:80px;
	width:854px;
	height:409px;
}
#content #inner {
	padding:40px 40px 0 40px;
}
#content_header {
	padding : 7px 0 5px 0;
	width:98%;
	border-top:solid 1px #898989;
	border-bottom:solid 1px #898989;
}
#content_sub {
	position:absolute;
	width:854px;
	height:94px;
	background:url(../images/content_text_sub.png);
}
#content_sub a {
	color:#135db6;
	text-decoration:underline;
	font-weight:bold;
}
#tags {
	position:absolute;
	text-align:justify;
	right:0px;
	top:45px;
	width:181px;
	height:478px;
	line-height:13px;
	letter-spacing:-1px;
	word-spacing:1px;
}

table.incentives td{
	padding-right:20px;
}
#footer {
	position:relative;
	bottom:0;
	margin:0 auto;
	display:block;
	text-align:center;
	width:100%;
	height:50px;
}
#logos {
	margin-top:10px;
}
.box {
	border: solid 1px #ba0100;
	padding:10px;
}
.separ {
	clear:both;
	height:20px;
}

/*IMG*/
#logos img{
	margin-right:10px;
}
.slideshow IMG {
	position:absolute;
	z-index:8;
}

.slideshow IMG.active {
	z-index:10;
}

.slideshow IMG.last-active {
	z-index:9;
}

img.flag {

}

/**********************************************/
/* ul */
/**********************************************/
ul {
	list-style-type : none;
	margin:0;
	padding:0;
	width:auto;
}
ul.float, ul.float li {
	float:left;
}
div#menu {
	position:relative;
	text-align:right;
}
ul#menu{
	position:relative;
	height:26px;
	background:#8d8d8d;
	margin-top:30px;
	margin-left:200px;
}
ul#menu li{
	display:inline;
	position: relative;
	line-height:26px;
	padding:0 10px;
	height:100%;
	z-index:2;
}

ul#menu li.current2{
	background:#debc00;	
}
ul#menu li.menu_separ{
	background:url(../images/menu_separ.png);
	width:3px;
	padding:0;
	background-repeat:no-repeat;
}
ul#menu li.menu_separ:last-child{
	width:0;
	display:none;
	visibility:hidden;
}
ul#menu li ul
{	margin: 0;
	padding: 0;
	padding-top:10px;
	text-align:left;
	position: absolute;
	top:29px;
	left:0;
	visibility: hidden;
	border-top: 1px solid white;
	/* background:#00007f;*/
	background:#ccc;
	width:200px;
	z-index:10;
}

ul#menu li ul li
{	
	float: none;
	display: block;
	padding-top:1px;
	line-height:11px;
}

ul#menu li ul li a
{	
	width: auto;
	color:#00007f;
}

ul#menu li ul li a:hover, ul#menu li ul li a.active
{	
	color:white;
}

.margin10  li{
	margin-right:10px;
}
.clear, .clear li {
	clear:both;
}

/**********************************************/
/* Fonts */
/**********************************************/
@font-face {
	font-family: "Anivers";
 	src: url('anivers.eot'); /* for IE */
 	src: local('Anivers'), url('anivers.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
	
}
strong {
	font-weight:bold;
}

p {
	line-height:12px;
}
#pages_group p {
	margin-top:10px;
}
#content.contact_us p {
	line-height:14px;
}
h1, h2, h4, h5, h6 {clear:both;}

h1 {
	text-transform : uppercase;
}

h2 {
	font-family:"Anivers", Arial, sans-serif;
	font-size:15px;
	color:#00007f;
	font-weight:bold;
	text-transform : none;
	letter-spacing:1px;
}
#fancybox-content h2 {
	background: #00007f;
	color:#fff;
	padding:4px 10px;
	
}
h3 {
	font-family:"Anivers", Arial, sans-serif;
	font-size:15px;
	color:#debc00;
}
h4 {
	font-family:"Anivers", Arial, sans-serif;
	font-size:15px;
	margin-bottom:5px;
	color:#00007f;
}
h1 span {
	font-family:"Anivers", Arial, sans-serif;
	font-size:24px;
	letter-spacing:2px;
	color:#767676;
}

span {
	display:inline;
	color:#135db6;
	font-weight:bold;
}
.about_us p {
	margin-bottom:8px;
}
.about_us p span {
	font-size:16px;
}
span.poste {
	color:#767676;
}
.font-menu1 {
	font-family:"Anivers", Arial, sans-serif;
	font-size:14px;
	color:#fff;
}
.font-menu2 {
	font-size:11px;
	letter-spacing:1px;
}
.font1 {
	font-size:20px;
}

.bold {
	font-weight:bold;;
}
.legend {
	font-size:10px;
	line-height:8px;
}
.error {
	color:red;
	font-weight:bold;
}
/**********************************************/
/* Links */
/**********************************************/

a:link, a:visited {
  color: #8a8f93;
  text-decoration: none;
}

a:hover, a:active, a.current {
	text-decoration: none;
	color:#0d94d4;
}
a.link1 {
	font-family:"Anivers", Arial, sans-serif;
	font-size:17px;
	color:#ba0100;
}
a.link2 {
	font-family:"Anivers", Arial, sans-serif;
	color:#004687;
	font-size:19px;
}
a.link3 {
	font-family:"Anivers", Arial, sans-serif;
	color:#8d8d8d;
	font-size:18px;
}
a.link4 {
	font-family:"Anivers", Arial, sans-serif;
	color:#135db6;
	/* font-size:30px; */
	font-size:24px;
}
a.link5 {
	font-family:"Anivers", Arial, sans-serif;
	color:black;
	font-size:14px;
}
a.link6 {
	font-family:"Anivers", Arial, sans-serif;
	color:#ba0100;
	font-size:15px;
}
a.link7 {
	font-family:"Anivers", Arial, sans-serif;
	color:#8d8d8d;
	font-size:12px;
}
a.link8 {
	font-family:"Anivers", Arial, sans-serif;
	color:#004687;
	/* font-size:30px; */
	font-size:24px;
	text-transform:capitalize;
}
a.link9{
	font-family:"Anivers", Arial, sans-serif;
	color:black;
	font-size:17px;
}
a.more {
	color:#135DB6;
}
h2 a:link, h2 a:visited {
	color:#00007f;
}

.font-menu1  a, .font-menu2 a  {
	color:white;
}
.current1 a{
	color:#debc00;	
}
.info a {
	color:black;
}

.font-cap {
	text-transform:uppercase;
}
.font-black, a.font-black, .font-black a {
	color:black;
}
.font-white, a.font-white ,  .font-white a{
	color:white;
}
.font-grey, a.font-grey, .font-grey  a {
	color:#7e8b94;
}
.underline, .underline a, a.underline, #main a {
	text-decoration:underline;
}

/**********************************************/
/* Forms  */
/**********************************************/

label {
	display:block;
	font-size:12px;
	line-height:16px;
	padding:2px 0;
	border-bottom:0;
}

label span{
	color:#0d94d4;
}

input[type=text] {
	width:220px;
	font-size:10px;
	margin-bottom:5px;
}
input[type=submit] {
	background:#50b3ec;
	color:white;
	padding:2px 5px;
	margin:5px 0;
	border:none;
}
textarea {
	display:block;
	clear:both;
}
input, textarea {
	border:solid 1px #acadad;
}

/**********************************************/
/* Align */
/**********************************************/
.left {
	text-align : left;
}
.right {
	text-align : right;
}
#tinymce {
	text-align:left;
}